{
  "item_group.geysers.geysers": "Гейзеры",
  "item.minecraft.tipped_arrow.effect.sludged_potion": "Стрела мутного зелья",
  "block.geysers.hardened_acid_block": "Закаленная кислота",
  "itemGroup.tab_geysers": "Гейзеры",
  "block.geysers.ice_geyser": "Ледяной гейзер",
  "item.minecraft.lingering_potion.effect.sludged_potion": "Затяжное мутное зелье",
  "block.geysers.lava_geyser": "Гейзер лавы",
  "item.geysers.sticky_boots": "Липкие ботинки",
  "block.geysers.geyser": "Гейзер",
  "item.minecraft.splash_potion.effect.sludged_potion": "Взрывное мутное зелье",
  "itemGroup.tabgeysers": "Гейзеры",
  "block.geysers.brown_mushroom_geyser": "Гейзер «Коричневый гриб»",
  "block.geysers.acid_geyser": "Кислоный гейзер",
  "item.geysers.hardened_acid_piece": "Кусок закаленной кислоты",
  "item.minecraft.potion.effect.sludged_potion": "Мутное зелье",
  "effect.geysers.sludged": "Мутно"
}